﻿.Tbx
{
    width: 367px;
    height: 15px;
    background-color: #E8E4DA;
    border: none;
    font-size:12px;
    font-family:Verdana;
}

.Lbl
{
    font: 11px verdana;
    color: #1A171B;
}

.Btn
{
    font: 11px verdana;
    border: none;
    background-color:#ffffff;
}

.Accapo
{
    height:7px;
    }

.ColSx
{
    margin-left:110px;
    width:420px;
    
    }
    

.ColDx
{
    margin-right:110px;
    width:367px;
    
    }